Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #590 (closed task: fixed)

Opened 12 years ago

Last modified 10 years ago

[PATCH] Upgrading to 0.9 document

Reported by: kevin Owned by: plewis
Priority: normal Milestone: 0.9a1
Component: Documentation Version:
Severity: normal Keywords:
Cc:

Description


Attachments

upgrading.diff Download (10.2 KB) - added by plewis 12 years ago.

Change History

comment:1 Changed 12 years ago by plewis

  • Owner changed from anonymous to plewis
  • Status changed from new to assigned

comment:2 Changed 12 years ago by plewis

  • Summary changed from Upgrading to 0.9 document to [PATCH] Upgrading to 0.9 document

Changed 12 years ago by plewis

comment:3 Changed 12 years ago by kevin

  • Status changed from assigned to closed
  • Resolution set to fixed

Great work, Patrick! Thanks much! Committed in [814].

Note: See TracTickets for help on using tickets.